listarCategoriaProducto:
    path:  /categoria-producto/listarCategoria
    defaults: { _controller: App\Controller\CategoriaProductoController::listar, _format: json }

eliminarCategoriaProducto:
    path:  /categoria-producto/eliminarCategoria
    defaults: { _controller: App\Controller\CategoriaProductoController::eliminar, _format: json }
 
salvarCategoriaProducto:
    path:  /categoria-producto/salvarCategoria
    defaults: { _controller: App\Controller\CategoriaProductoController::salvar, _format: json }

cargarDatosCategoriaProducto:
       path:  /categoria-producto/cargarDatos
       defaults: { _controller: App\Controller\CategoriaProductoController::cargarDatos, _format: json }

listarTodosCategoriaProducto:
    path:  /categoria-producto/listarTodos
    defaults: { _controller: App\Controller\CategoriaProductoController::listarTodos, _format: json }

listarCategoriasProductoDeEmpresa:
  path:  /categoria-producto/listarDeEmpresa
  defaults: { _controller: App\Controller\CategoriaProductoController::listarDeEmpresa, _format: json }

listarCategoriasProductoParaMenu:
  path:  /categoria-producto/listarParaMenu
  defaults: { _controller: App\Controller\CategoriaProductoController::listarParaMenu, _format: json }